\heading{1}{xxxx}

\begin{inparaenum}
  \verse{1:1} The word of the \lord\ to Jonah\ed{Jonah is different than most Hebrew names in that it is not a sentence, just a word: ``love.''} son of Amitta, saying,%%
  \verse{1:2} ``Get up and go to the great city Nineveh and proclaim against them\lit{it; however, it's referring to the people and not the city, the city not being capable of committing sin.} because their wickedness has come up before Me.''%%
  \verse{1:3} So Jonah got up  and fled from before the face of the \lord. He went down to Joppa and found a ship bound for Tarshish. He paid his fare and went down into the ship in order to go with them to Tarshish from before the face of the \lord.%%
  
  \verse{1:4} The \lord\ cast a great wind, and there was a great tempest on the sea and the ship was about to be broken up.%%
  \verse{1:5} The sailors were afraid and each man cried to his god. They cast their goods that were in the ship into the sea to make it light of them. And Jonah went down to the lower part of the vessel, lied down, and was fast asleep.%%
  \verse{1:6} The skipper\lit{chief of the company} approached him and said to him, ``What's with you, sleeping one? Get up, call on your god,\ed{Theologically ``God,'' but that's probably not what the skipper would have said.} and perhaps god will bear us in mind that we don't perish.''%%
  \verse{1:7} And each man said to his neighbor, ``Come, let's cast lots that we may know on whose account this evil has befallen us.'' So they cast lots and the lot fell on Jonah.%%
  \verse{1:8} So they said to him, ``Please tell us on what account this evil is upon us. What's your occupation? Where are you from? What is your nationality, seeing as you're not of this people?''\ie{What's your ethnicity?}%%
  \verse{1:9} He said to them, ``I am a Hebrew and I worship the \lord, the God of Heaven who made xxxx the sea and the dry land.''%%
  \verse{1:10} And the men were terribly afraid\lit{feared a great fear} xxxx and said to him, ``What have you done?''\lit{What is this that you've done?} because the men knew that he was fleeing from before the face of the \lord\ xxxx%% because he'd told them before\understood{}
  \verse{1:11} They said to him, ``What should we do to you so that the sea may be calm for us? because the sea is more and more tempestuous xxxx.''%%
  \verse{1:12} He said to them, ``Lift me up and cast me into the sea so that the sea will calm down for you because I know that it is because of me that this great tempest is on you.''%%
  \verse{1:13} The men rowed to bring the ship\understood{}\ back to dry land and weren't able to because the sea was more and more tempestuous\alt{was storming over them, continued to rage} against them.%%
  \verse{1:14} They cried to the \lord\ and said, ``Please, \lord, do not let us die for this man's life. Do not lay innocent blood on us because You, O \lord, as You've done as You've pleased.''%%
  \verse{1:15} So they lifted up Jonah and cast him into the sea and the sea stopped raging.%%
  \verse{1:16} The men terribly feared the \lord\ and offered a sacrifice and made vows.%%
\end{inparaenum}
